Page 8 of 10 FirstFirst ... 678910 LastLast
Results 71 to 80 of 95

Thread: I upgraded, and now I have this error...

  1. #71
    Join Date
    Oct 2011
    Beans
    14

    Re: I upgraded, and now I have this error...

    I thought I would share this tip.

    When doing a fresh install all of your software will have to be reinstalled. First I save all of the hidden configuration files from my home directory. Then I create a bash file to reload my software after the fresh install.

    apt-get -y install filezilla
    apt-get -y install glabels
    apt-get -y install dosbox
    apt-get -y install stellarium
    apt-get -y install gparted
    apt-get -y install thunderbird
    exit

    Make an apt-get for all the software that you usually run.

    Save as loadapps.sh

    After a fresh install open a terminal and in the directory of your bash file, run:

    sudo bash loadapps.sh

    This will install all of your software. Takes some time if you have a long list.

    After this finishes copy all your old hidden files for your software from your old home directory to your new home directory; .thunderbird, .filezilla, etc.

    I hope this helps and is understandable ::::=

  2. #72
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    11,360
    Distro
    Lubuntu 15.10 Wily Werewolf

    Re: I upgraded, and now I have this error...

    Thanks, if you have more you are always welcome to post.
    About problems due to upgrading
    Bringing old hardware back to life.
    Please visit Quick Links -> Unanswered Posts

  3. #73
    Join Date
    Sep 2007
    Location
    Oklahoma, USA
    Beans
    2,312
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: I upgraded, and now I have this error...

    I'd like to add my thanks for this great guide. I use only the LTS releases, and wait for at least the x.1 release of those to give bugs a chance to surface and die. With the EOL of 10.04 last month, I was quite concerned about upgrading this machine because of its unusual configuration and plethora of added utilities.

    After going through all four pages, I decided to bite the bullet and try for an in-place upgrade; if it failed, I decided, I would be in no worse position for recovering than I would be if I tried just a clean install first. I backed up all dozen VirtualBox VMs, took careful note of my "udev" customizations and the three network cards, and hit the "Install" button.

    I'm happy to report that the upgrade went quite smoothly! Despite my apprehension about having to reconfigure the network settings, iptables, and the resident daemons, the only problem I encountered was having to migrate the Xubuntu panels -- and even that was nicely automated, requiring only that I replace the icons on the various launchers.

    Since the vast majority of posts in support forums deal with problems, I thought it might help balance things a bit to report when all went well. And had it not been for this great thread, I might not have gotten up the courage to try it!
    --
    Jim Kyle in Oklahoma, USA
    Linux Counter #259718
    Howto mark thread: https://wiki.ubuntu.com/UnansweredPo.../SolvedThreads

  4. #74
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    11,360
    Distro
    Lubuntu 15.10 Wily Werewolf

    Re: I upgraded, and now I have this error...

    Thanks for the kind words. Good to see that someone is reading the thread.
    About problems due to upgrading
    Bringing old hardware back to life.
    Please visit Quick Links -> Unanswered Posts

  5. #75
    Join Date
    Oct 2013
    Beans
    1

    Re: I upgraded, and now I have this error...

    ESPERO SU RESPUESTA PARA SOLUCIN DE PROBLEMA:QUE REITERO:
    > No puedo inicializar la informacin de los paquetes.
    > Tengo un fallo en el paquete <<update manager>>
    > Gracias!
    > Aquijadar

    al parecer, he agregado alguna fuente de paquetes (parece google earth) y ha
    sido de manera incompleta.
    Ruego informes para solucionar el problema, pues me impide actualizar Ubuntu

  6. #76
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    11,360
    Distro
    Lubuntu 15.10 Wily Werewolf

    Re: I upgraded, and now I have this error...

    Most people here prefer English.
    If you want to post in another language it's better to try our international pages.
    About problems due to upgrading
    Bringing old hardware back to life.
    Please visit Quick Links -> Unanswered Posts

  7. #77
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    11,360
    Distro
    Lubuntu 15.10 Wily Werewolf

    Re: I upgraded, and now I have this error...

    The text is revised and valid for 13.10 as well.
    About problems due to upgrading
    Bringing old hardware back to life.
    Please visit Quick Links -> Unanswered Posts

  8. #78
    Join Date
    Jun 2010
    Location
    Panama
    Beans
    43
    Distro
    Ubuntu Studio

    Re: I upgraded, and now I have this error...

    Moved post to Ubuntu Studio. Sorry for confusion
    Last edited by dmtparker; January 6th, 2014 at 04:22 PM.

  9. #79
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    11,360
    Distro
    Lubuntu 15.10 Wily Werewolf

    Re: I upgraded, and now I have this error...

    Original post has been changed to better suit 14.04.
    About problems due to upgrading
    Bringing old hardware back to life.
    Please visit Quick Links -> Unanswered Posts

  10. #80
    Join Date
    May 2012
    Beans
    20

    Re: I upgraded, and now I have this error...

    Well, okay, here's an error: I can't watch YouTube anymore on 14.04 after upgrading from 13.10.....even though Flash seems to have been updated(It says "You need the latest Flash Player to watch this video). What's up with that?

    I did receive a message after booting that the plugin had failed to install for some reason, but I managed to get it successfully installed before I tried YouTube.....so I dunno if that was it or not. Any help appreciated.

Page 8 of 10 FirstFirst ... 678910 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •